<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>23A344</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>BartenderPreferences</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AppIcon</string>
			<key>CFBundleTypeName</key>
			<string>BartenderPreferences</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>BartenderWidget</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AppIcon</string>
			<key>CFBundleTypeName</key>
			<string>BartenderWidget</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Bartender 5</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.surteesstudios.Bartender</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Bartender 5</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.26</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender5license</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender2checkforupdatesilently</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender4license</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender2sendfeedback</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender2checkforupdate</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>bartender2taketestbuildsandcheckforupdate</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>50026</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>14.0</string>
	<key>DTSDKBuild</key>
	<string>23A334</string>
	<key>DTSDKName</key>
	<string>macosx14.0</string>
	<key>DTXcode</key>
	<string>1500</string>
	<key>DTXcodeBuild</key>
	<string>15A240d</string>
	<key>FRFeedbackReporter.defaultSender</key>
	<string>firstEmail</string>
	<key>FRFeedbackReporter.logHours</key>
	<string>168</string>
	<key>FRFeedbackReporter.maxConsoleLogSize</key>
	<string>5000</string>
	<key>FRFeedbackReporter.sendDetailsIsOptional</key>
	<string>YES</string>
	<key>FRFeedbackReporter.targetURL</key>
	<string>https://www.macbartender.com/feedback/submit.php?project=%@</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>MDItemKeywords</key>
	<string>"menu items, utility, menu item, status item, menu bar extra, menu bar extras"</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSContactsUsageDescription</key>
	<string>This is to allow you to select an email address we can respond to if you leave feedback or a crash report.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2020 Surtees Studios. All rights reserved.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>This is used for the wifi or location triggers you have setup and enabled.</string>
	<key>NSMainNibFile</key>
	<string>Bartender</string>
	<key>NSPrefersDisplaySafeAreaCompatibilityMode</key>
	<false/>
	<key>NSPrincipalClass</key>
	<string>EventCatcherApplication</string>
	<key>OSAScriptingDefinition</key>
	<string>Bartender.sdef</string>
	<key>SUAllowsAutomaticUpdates</key>
	<false/>
	<key>SUBundleName</key>
	<string>Bartender</string>
	<key>SUEnableAutomaticChecks</key>
	<string>TRUE</string>
	<key>SUFeedURL</key>
	<string>https://www.macbartender.com/B2/updates/AppcastB5.xml</string>
	<key>SUOriginalFeedURL</key>
	<string>https://www.macbartender.com/B2/updates/updatesB4.php</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>SUPublicEDKey</key>
	<string>6M2c39VjhkExNqPDNOvu86ISxwccq5Ruye+yTkIvfZY=</string>
	<key>SUScheduledCheckInterval</key>
	<string>86400</string>
</dict>
</plist>
